# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build

# Include any dependencies generated for this target.
include lib/CMakeFiles/Polly.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include lib/CMakeFiles/Polly.dir/compiler_depend.make

# Include the progress variables for this target.
include lib/CMakeFiles/Polly.dir/progress.make

# Include the compile flags for this target's objects.
include lib/CMakeFiles/Polly.dir/flags.make

# Object files for target Polly
Polly_OBJECTS =

# External object files for target Polly
Polly_EXTERNAL_OBJECTS = \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.o" \
"/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.o"

lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.o
lib/libPolly.a: lib/CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.o
lib/libPolly.a: lib/CMakeFiles/Polly.dir/build.make
lib/libPolly.a: lib/CMakeFiles/Polly.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Linking CXX static library libPolly.a"
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib && $(CMAKE_COMMAND) -P CMakeFiles/Polly.dir/cmake_clean_target.cmake
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/Polly.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
lib/CMakeFiles/Polly.dir/build: lib/libPolly.a
.PHONY : lib/CMakeFiles/Polly.dir/build

lib/CMakeFiles/Polly.dir/clean:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib && $(CMAKE_COMMAND) -P CMakeFiles/Polly.dir/cmake_clean.cmake
.PHONY : lib/CMakeFiles/Polly.dir/clean

lib/CMakeFiles/Polly.dir/depend:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/Polly.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : lib/CMakeFiles/Polly.dir/depend

